
/*=========================================*/
/*=========STANDARD TAGS STYLING ==========*/ 
/*=========================================*/

html { 
	font-size:100.01%;
	width:100%;
	height:100%;
	margin-bottom:1px;
	font-size: 15px;
  }

body {
	background:#eeebe6;
	font-family: Helvetica,"Helvetica Neue",Arial,Verdana,sans-serif;
	line-height:1.2em;
	font-size:15px;
	color: #636363;
	width:100%;
}


a:link {
	color:#5A7253;
	text-decoration: none;
}

a:visited {
	color:#5A7253;
	text-decoration:none;
}

a:hover {
	color:#5A7253;
	text-decoration: underline;
}

a:focus { outline: 0; }



p {  }

strong {font-weight:bold;}

h1.homepage {
	color:#a59b8a;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:2.3em;
	line-height:1em;
	letter-spacing:-1px;
	text-align:center;
	margin-bottom:17px;
}

h1 { 
	color:#a69c8b;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:-1px;
	line-height:1em;
	margin-bottom:17px;
	font-size:2.3em;
	font-style:italic;
}


h3 {
	
}

h4 { 

}

h5 {
	
}

h6 {
	
}



ul {
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
}
li {

 }
 

 /*=========================================*/
/*============= RE-USED TAGS ===============*/ 
/*=========================================*/

/*To Clear Any Floats*/

.clr {
 clear:both;
}

.alt {
	left:-6000px;
	position:absolute;
	top:-6000px;
}

.wrapper {
	width:960px;
	margin:0 auto;
	overflow:hidden;
}

 /*=========================================*/
/*========== LAYOUT STRUCTURE TAGS =========*/ 
/*=========================================*/

.top-bar {
	background:url(../images/background/top-bar.png) no-repeat #303030 center top;
	width:100%;
	height:14px;
}

#fullpage {
	overflow:hidden;
	background:#eeebe6 url(../images/background/brick-wall.jpg) no-repeat center top;
	
	
	/*two blank spaces for flicker in FF*/
	width:100%;
}
	

#header {
	width:940px;
	height:auto;
	margin:24px auto 0px auto;
	overflow:hidden;
}

#banner {
	width:928px;
	margin:0 auto;
	overflow:hidden;
	padding-left:12px;
}

#home-panel {
	width:916px;
	overflow:hidden;
	margin:-7px auto 0px auto;
	position:relative;
}

#main-content {
	width:848px;
	margin:22px auto 11px auto;
	overflow:hidden;
	background:#f7f6f5;
	border:1px solid #e4dfd6;
	padding:18px 16px 30px 50px;
}

#three-panel {
	width:100%;
	margin-top:10px;
	background:url(../images/background/three-panel-bg.jpg) top center no-repeat #313131;
	height:239px;
	overflow:hidden;
	padding:25px 0px 0px 0px;
}

#footer {
	width:100%;
	background:#26241e;
	padding:0;
	color:#827d6f;
}

#footer .wrapper {
	width: 940px;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	height: 100px;
}

#footer img.gathering{
	position: absolute;
	top: 10px;
	right: 0;
	max-width: 100px;
}

		

/*=========================================*/
/*============ HEADER STYLING =============*/ 
/*=========================================*/
div.social {
	overflow:hidden;
	clear:both;
	width:883px;
	height:36px;
	margin:0px auto 20px auto;
}

a.facebook { background:url(../images/content-images/buttons/join-on-facebook.png) no-repeat; width:220px; height:36px; display:block; float:left; text-indent:-1200px;}
a.facebook:hover { background:url(../images/content-images/buttons/join-on-facebook-over.png) no-repeat; }
a.twitter { background:url(../images/content-images/buttons/follow-twitter.png) no-repeat; width:220px; height:36px; display:block; float:right; text-indent:-1200px; }
a.twitter:hover { background:url(../images/content-images/buttons/follow-twitter-over.png) no-repeat; }

#logo {	
	position:absolute;
	z-index:3;
	margin-left:256px;
	margin-top:-101px;
}

#main-menu {
	background:url(../images/background/main-menu-bg.png) no-repeat; width:899px; height:49px;
	margin-left:12px;
	padding:17px 0px 0px 17px;
}

/*MAIN MENU*/
#main-menu ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

#main-menu li {
	float:left;
	margin-right:10px;
}

#main-menu li.last {
	margin-right:0px;
}

#main-menu li.third {
	margin-left:442px;
	display:inline;
}

#main-menu a, #main-menu a:visited {
	float:left;
	display:block;
	height:33px;
	width:105px; 
}

#main-menu a.home { background:url(../images/main-nav/home.png) no-repeat;}
#main-menu a.home:hover, #main-menu li.active a.home { background:url(../images/main-nav/home-over.png) no-repeat;}

#main-menu a.gallery {background:url(../images/main-nav/gallery.png) no-repeat;}
#main-menu a.gallery:hover, #main-menu li.active a.gallery {background:url(../images/main-nav/gallery-over.png) no-repeat;}

#main-menu a.menu { background:url(../images/main-nav/menu.png) no-repeat; }
#main-menu a.menu:hover, #main-menu li.active a.menu {background:url(../images/main-nav/menu-over.png) no-repeat; }

#main-menu a.location {background:url(../images/main-nav/location.png) no-repeat;}
#main-menu a.location:hover, #main-menu li.active a.location {background:url(../images/main-nav/location-over.png) no-repeat;}

/*=========================================*/
/*============ BANNER STYLING =============*/ 
/*=========================================*/



/*=========================================*/
/*========= HOME PANEL STYLING ============*/ 
/*=========================================*/

.box1 {
	float:left;
	width:218px; /*228px;*/
	padding-left:10px;
}

.box2 {
	margin:17px 16px 0px 16px;
	float:left;
	display:inline;
	width:390px;
	height:197px;
	border:1px solid #e4dfd6;
	background:#f7f6f5;
	padding:16px 18px 0px 18px;
}

.box3 {
	width:228px;
	float:left;
}

.box2 p { color:#928876; font-size:1.033em; line-height:1.419em; margin-bottom:19px; }

a.new-menu { display:block; background:url(../images/content-images/buttons/new-menu.png) no-repeat; width:105px; height:33px; text-indent:-1200px; margin:0px auto 36px auto; }
a.new-menu:hover { background:url(../images/content-images/buttons/new-menu-over.png) no-repeat; }

a.explore { display:block; background:url(../images/content-images/buttons/explore.png) no-repeat; width:105px; height:33px; text-indent:-1200px; margin:0px auto 36px auto; }
a.explore:hover {background:url(../images/content-images/buttons/explore-over.png) no-repeat; }

a.our-history { display:block; background:url(../images/content-images/buttons/history.png) no-repeat; width:153px; height:33px; text-indent:-1200px;  margin:0 auto;  }
a.our-history:hover { background:url(../images/content-images/buttons/history-ver.png) no-repeat;}


/*=========================================*/
/*=========== 3 PANEL STYLING =============*/ 
/*=========================================*/

#panel1 {
	width:300px;
	margin-left:10px;
	display:inline;
	overflow:hidden;
	float:left;
}

#panel2 {
	float:left;
	margin-left:20px;
	display:inline;
	overflow:hidden;
	width:300px;	
}

#panel3 {
	float:left;
	margin-left:20px;
	width:300px;
	overflow:hidden;
	display:inline;
}

#three-panel p {
	color:#c1c4bf;
	font-size:1em;
	margin-bottom:11px;
}

#panel2 p {
	font-size:1.033em;
	line-height:1.419em;
}

#three-panel h5 {
	color:#d6d6d6;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:-1px;
	font-size:1.89em;
	line-height:1.2em;
	margin-bottom:15px;
}

input.newsletter {
	background:url(../images/background/field-newsletter.png) no-repeat right bottom;
	border:0 none;
	color:#666666;
	display:block;
	font-family:Helvetica,"Helvetica Neue",Arial,Verdana,sans-serif;
	font-size:14px;
	height:33px;
	margin-bottom:20px;
	padding:2px 2px 0 10px;
	width:254px;
}

input.newsletter-signup {
	background:url(../images/content-images/buttons/signup.png) no-repeat;
	border:0 none;
	color:#FFFFFF;
	cursor:pointer;
	display:block;
	text-indent:-1200px;
	height:33px;
	width:105px;
}

#panel3 .event {
	overflow:hidden;
	clear:both;
	margin-bottom:5px;
}

#panel3 .event .image {
	float:left;
	border:1px solid #313131;
	margin-right:10px;
}

#panel3 .event .content {
	float:left;
	color:#d6d6d6;
	font-size:1em;
	line-height:1.467em;
	width:230px;
}

#panel3 .event .content a {
	color:#d6d6d6;
	font-weight:bold;
}
	

/*=========================================*/
/*============== FOOTER STYLING ===========*/ 
/*=========================================*/

span.design-by {
	display:block;
	float:left;
	margin-right:5px;
	padding-top:3px;
}


span.design-by a {
	color:#c1c4bf;
}

/*=========================================*/
/*=========== CONTENT PAGES ===============*/ 
/*=========================================*/

#left {
	float:left;
	width:580px;
}


#right {
	float:right;
	width:227px;
}

#right .dark-green-box {
	background:url(../images/background/call-to-action-food.jpg) no-repeat;
	width:110px;
	height:110px;
	margin-bottom:14px;
	padding:17px 0px 0px 116px;
}

#right .light-green-box {
	background:url(../images/background/call-to-action-sport.jpg) no-repeat;
	width:110px;
	height:110px;
	padding:17px 0px 0px 116px;
}

#right .light-green-box-car {
	background:url(../images/background/call-to-action-car.jpg) no-repeat;
	width:110px;
	height:110px;
	padding:17px 0px 0px 116px;
}

#right h4 {
	color:#d9dbc9;
	font-size:1.3em;
	font-style:italic;
	letter-spacing:-1px;	
	font-family:Georgia, "Times New Roman", Times, serif;
}

#right p {
	font-size:0.967em;
	line-height:1.379em;
	color:#eee9e2;
	margin-bottom:0px;
}

#right p a {
	color:#eee9e2;
	}

#breadcrumbs {
	overflow:hidden;
	color:#636363;
	font-size:0.933em;
	margin-bottom:15px;
}

#breadcrumbs a {
	color:#5a7253;
	text-decoration:none;
}

#breadcrumbs a:hover {
	text-decoration:underline;
}

#main-content p {
	font-size:1em;
	line-height:1.419em;
	margin-bottom:25px;
}

.image-rows {
	margin-top:10px;
	overflow:hidden;
	clear:both;
}

.image-rows .image {float:left; background:url(../images/background/image-background.jpg) no-repeat; width:169px; height:184px; margin-right:8px; padding:13px 0px 0px 12px;}
.image-rows .image.last {margin-right:0px;}

a.location-btn {background:url(../images/content-images/buttons/location.jpg) no-repeat; width:125px; height:33px; display:block; float:left; text-indent:-900px; overflow:hidden; margin-top:20px;}
a.location-btn:hover {background:url(../images/content-images/buttons/location-over.jpg) no-repeat;}

/*Formfor Booking*/
.form-wrapper {
	overflow:hidden;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
}

.form-wrapper p {
	margin-bottom:15px;
}

.form-left label {
	color:#636363;
	font-size:0.97em;
}

.form-right input {
	background:url(../images/background/input-text-field.png) right bottom no-repeat;
	border:1px solid #E4DFD6;
	color:#636363;
	font-size:0.88em;
	height:27px;
	padding-left:5px;
	font-family:Helvetica, Arial, sans-serif;
	width:243px;
}

.form-right textarea {
	background:url(../images/background/input-textarea.png) repeat scroll right bottom transparent;
	border:1px solid #E4DFD6;
	color:#636363;
	font-size:0.88em;
	font-family: Helvetica, Arial, sans-serif;
	height:112px;
	padding:5px;
	width:238px;
}

.form-right select {
	margin-top:5px;
}

.form-row {
	clear:both;
	margin-bottom:9px;
	overflow:hidden;
}

.form-left  {	
	float:left;
padding-left:10px;
padding-right:20px;
padding-top:8px;
text-align:left;
width:120px;
}

.form-right {
	float:left;
	width:250px;
}

.form-right input.submit-button {
background:url(../images/background/submit-enquiry.png) no-repeat;
border:medium none;
cursor:pointer;
font-size:0.98em;
text-indent:-1200px;
height:33px;
text-align:center;
width:153px;
}

/*=========================================*/
/*=========== PRE LOAD CSS IMAGES =========*/ 
/*=========================================*/

.menu-loading .load-home{
	background:url(../images/main-nav/home-over.png) no-repeat;
	background-position: -1000px -1000px;
	float:left;
}

.menu-loading .load-gallery {
	background:url(../images/main-nav/gallery-over.png) no-repeat; 
	background-position: -1000px -1000px;
	float:left;
}

.menu-loading .load-menu {
	background:url(../images/main-nav/menu-over.png) no-repeat; 
	background-position: -1000px -1000px;
	float:left;
}

.menu-loading .load-location {
	background:url(../images/main-nav/location-over.png) no-repeat; 
	background-position: -1000px -1000px;
	float:left;
}

.menu-loading .load-facebook {
	background:url(../images/content-images/buttons/join-on-facebook-over.png) no-repeat; 
	background-position: -1000px -1000px;
	float:left;
}

.menu-loading .load-twitter {
	background:url(../images/content-images/buttons/follow-twitter-over.png) no-repeat;
	background-position: -1000px -1000px;
	float:left;
}


/*=========================================*/
/*============ SIFR STYLING ==============*/ 
/*=========================================*/


@media screen {
  .sIFR-flash {
    visibility: visible !important;
    margin: 0;
    padding: 0;
  }
  
  .sIFR-replaced, .sIFR-ignore {
    visibility: visible !important;
  }
  
  .sIFR-alternate {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
  }
  
  .sIFR-replaced div.sIFR-fixfocus {
    margin: 0pt; 
    padding: 0pt; 
    overflow: auto; 
    letter-spacing: 0px; 
    float: none;
  }
}

@media print {
  .sIFR-flash {
    display    : none !important;
    height     : 0;
    width      : 0;
    position   : absolute;
    overflow   : hidden;
  }
  
  .sIFR-alternate {
    visibility : visible !important;
    display    : block   !important;
    position   : static  !important;
    left       : auto    !important;
    top        : auto    !important;
    width      : auto    !important;
    height     : auto    !important;
  }
}

/*
Place CSS rules for to-be-replaced elements here. Prefix by .sIFR-active
so they only apply if sIFR is active. Make sure to limit the CSS to the screen
media type, in order not to have the printed text come out weird.
*/

@media screen {
	
	.sIFR-active h1.homepage {
		color:#a59b8a;
		font-size:39px;
		visibility:hidden;
		line-height:100%;
		margin-bottom:0px;
	}
	
	
	.sIFR-active h1 { 
	color:#a69c8b;
	font-size:36px;	
	line-height:100%;
	font-style:italic;
}
	
	.sIFR-active #three-panel h5 {
	color:#d6d6d6;
	visibility:hidden;	
	font-size:34px;
	line-height:1100%;
	margin-bottom:10px;
	}
	
	.sIFR-active #right h4 {
		color:#d9dbc9;
		font-size:23px;
		font-style:italic;
		line-height:100%;
	}
}